Vulnerabilities in Revive Adserver 4.2.0